#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"<body bgcolor=yellow>
some text";

inputKey();

"<br><body bgcolor=green>
some text";

inputKey();
}
